/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

.outerWrap.menu-open {
  cursor: pointer;
}

.desktop-hide,
a.desktop-hide {
  display: block !important;
}

.mobile-hide,
a.mobile-hide,
#banner #viewCart {
  display: none !important;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar,
#outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* -------- VIEW CART BUTTON -------- */
/* ---------------------------------- */
#viewCart {
  position: static;
  border: 0px solid transparent;
}
#viewCart .itemCount, #viewCart .total {
  display: inline-block;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */
#menu {
  display: none;
}

#navToggleWrap {
  width: 100%;
  background: transparent;
  color: var(--white);
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  top:30px;
  padding-right: 20px;
  max-width: calc(100% - 115px);
  right: 0;
  z-index: 2;
}
#navToggleWrap > #navToggle, #navToggleWrap > a {
  /* -ms-flex-positive: 1;
      flex-grow: 1; */
  padding: 10px 0;
  width: 45px;
  line-height: 1em;
  position: static;
  cursor: pointer;
  text-decoration: none;
  background: none;
  color: var(--fontColor);
  border: solid var(--buttonBorderWidth) var(--aqua);
  border-radius: 50%;
  background: transparent;
  margin-left: 4px;
}

#navToggleWrap > a.phone {
    color: var(--white);
  background: var(--cta);
  border: var(--buttonBorderWidth) solid var(--cta);
}

#navToggleWrap > a.email {
    color: var(--white);
  background: var(--sun);
  border: var(--buttonBorderWidth) solid var(--sun);
}

#navToggle {
  order: 2;
}


#navToggleWrap > #navToggle:after, #navToggleWrap > a:after {
  text-align: center;
}
#navToggleWrap > #navToggle:before, #navToggleWrap > a:before {
  font-family: 'FontAwesome';
  display: block;
  text-align: center;
  margin: 2px 0;
}
#navToggleWrap > #navToggle:after, #navToggleWrap > #navToggle span, #navToggleWrap > a:after, #navToggleWrap > a span {
  font-size: .7em;
  text-transform: uppercase;
  margin: 8px 0 2px;
  display: block;
}
#navToggleWrap #navToggle:before {
  content: "\f0c9";
}
/* #navToggleWrap #navToggle:after {
  content: "Menu";
} */
#navToggleWrap .blank:before {
  content: "\f067";
}
#navToggleWrap a[href="#"], 
#navToggleWrap a[href*="$"],
#navToggleWrap .toContactPage {
  display: none;
}
/* #navToggleWrap .address:after {
  content: "address";
}
#navToggleWrap .facebook:after {
  content: "facebook";
}
#navToggleWrap .twitter:after {
  content: "twitter";
}
#navToggleWrap .instagram:after {
  content: "instagram";
}
#navToggleWrap .googlePlus:after {
  content: "googlePlus";
}
#navToggleWrap .pinterest:after {
  content: "pinterest";
}
#navToggleWrap .linkedIn:after {
  content: "linkedIn";
}
#navToggleWrap .blank:after {
  content: "blank";
}
#navToggleWrap .youTube:after {
  content: "youTube";
}
#navToggleWrap .email:after {
  content: "enquire";
}
#navToggleWrap .phone:after {
  content: "phone";
} */

#navToggleWrap a:not(.phone, .email) {
  display: none;
}

#mobileMenu {
  display: inline-block;
  background: var(--primaryDark);
}
#mobileMenu nav {
  display: none;
}
#mobileMenu nav > li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#mobileMenu li {
  list-style-type: none;
}
#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  color: inherit;
  display: inline-block;
}
#mobileMenu li span {
  padding: 10px;
  display: block;
  color: var(--white);
}
#mobileMenu .parent > span:after {
  content: "\f107";
  font-family: 'fontAwesome';
  margin-left: 10px;
  transition: .3s;
  transform: rotate(0deg);
  display: inline-block;
}
#mobileMenu .parent.open > span:after {
  transform: rotate(180deg);
}
#mobileMenu .current > span, #mobileMenu .current > a {
  opacity: 0.5;
}

#mobileMenu nav {
  display: inline-block;
  width: 100%;
}

#mobileMenu {
  position: fixed;
  top: 0;
  left: -80%;
  width: 80%;
  height: 100%;
  z-index: 10000;
  overflow: scroll;
  transition: .5s ease-out;
}
#mobileMenu.menu-open {
  left: 0;
  box-shadow: 5px 0 10px var(--opacity20);
}

/* ----------- SUB MENU ----------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: rgba(72, 144, 192, .2);
}
#mobileMenu li ul li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#mobileMenu li ul a {
  padding-left: 20px;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
#footerBottom {
  padding: 0 0 4em 0;
}
#footerBottom .container {
  -ms-flex-direction: column;
      flex-direction: column;
}
#footerBottom nav {
  width: 100%;
  padding: 10px 0;
  text-align: center;
}
#footerBottom nav li {
  width: 100%;
}
#footerBottom .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
.enquiryForm, 
.enquiryForm .enqLeft, 
.enquiryForm .enqRight,
.enquiryForm .enqRow.half {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

.enquiryForm .enqRow {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.enquiryForm .enqLeft {
  padding: 5px 5px 5px 0;
}

.enquiryForm .checkbox .enqLeft:empty {
  display: none;
}

.checkout .siteContent .checkoutLeft .checkoutDetails .checkoutDetailsRow.enqRow {
  display: block;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-small, .cartThumb.category, 
.blog-widget .blog-widget-article,
section[class*="_imgC"] .col-4,
section[class*="_imgC"] .col-6 {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-small, .contentImgRow .item, .cartThumb.item {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

/*.col-1,
.col-2,
.col-3,
.col-3x2,
.col-4,
.col-4x3,
.col-5,
.col-5x2,
.col-5x3,
.col-5x4,
.col-6,
.col-6x5 {
    width: 100%;
    width: calc(100% - var(--gridSpacing));
}*/
/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

.fixedTopWrap {position: static;}

.siteTop {padding-top: 0;}

footer .logo {margin: auto;}

#subBanner .container.hasImage {
  background-size: cover !important;
  background-position: center center !important;
  padding-bottom: 40%;
}


/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */


#enquire-dropdown .enquiry {
    max-width: 100%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */


#footerTop .container [class*="col-"] {
  text-align: center;
}

/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */
h1, h2 {
  font-size: 2.6em;
  margin: .25em 0;
  line-height: 1.1em;
}

:is(h1,h2) span[style*="font-size: 14pt;"] {
  font-size: 28px !important;
  margin-bottom: -30px;
  margin-top: 26px;
}

h3  {
  font-size: 1.8em;
  margin: .3em 0;
}

h2.style-two, h3.style-two {
  font-size: 1.6em;
  font-family: var(--bodyFont);
  font-weight: 600;
  margin: .45em 0 .6em;
  line-height: 1.3em;
}

h3, h2.style-three  {
  font-size: 2em;
  margin: .3em 0;
}

h4, h3.style-three {
  font-size: 1.4em;
  margin: .4em 0;
  font-weight: 700;
}


#banner .logo {
 width: 90px;
}

#banner .container {
  padding: 10px 20px;
}

.siteBottom .container {
  padding: 0 25px;
}


.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 2em 0;
}
.contentWrap section:last-of-type > div:last-of-type .siteContent {
  padding-bottom: 2em;
}

.textSection + .photoSection .siteContent {
  padding-bottom:2em;
}

section:not(.emp) .textSection + .photoSection {
  margin-top: -1.5em;
}

.emp .buttonSection .siteContent {
  padding-top: 2em;
}

#subBannerHome:after, #subBanner:after {
  height: 14vw;
  max-height: 80px;
  background: url('/files/subBot.svg') center top no-repeat;
  background-size: 180% 100%;
}

  .contentPagesWrap > section:not(:first-child) {
  padding-top: 14vw;
}

  .contentPagesWrap > section > svg {
bottom: -14vw;
}

.contentPagesWrap > section > svg {
   position: absolute;
  display: block;
height: 14vw;
  max-height: 130px;
  bottom: -14vw;
  left: 0;
  right: 0;
  z-index: 20;
}


.twoColumn>tbody>tr>td:last-child>.growToFrame:first-child {
  margin-top: 2em;
}

.twoColumn>tbody>tr>td:first-child>.growToFrame:first-child {
  margin-top: 1.5em;
  margin-bottom: 2em;
}


.twoColumn>tbody>tr>td>.growToFrame:nth-child(2).dec-1:after {
  left: -10px;
  top: calc(100% - 150px);
}

.twoColumn>tbody>tr>td:last-child>.growToFrame:nth-child(2).dec-2:after {
  left: -20px;
  top: 55%;
}


.twoColumn>tbody>tr>td>.growToFrame:nth-child(2).dec-2:before {
 right: 50px;
}

.twoColumn>tbody>tr>td>.growToFrame:nth-child(2).dec-3:after {
 right: -25px;
  bottom: 30px;
}

.twoColumn>tbody>tr>td:first-child>.growToFrame:nth-child(2).dec-1:before {
  right: -25px;
}

  .twoColumn>tbody>tr>td:first-child>.growToFrame:first-child img{
    border-radius: 20px;
    overflow: hidden;
}


.M_full_img-light1 .backgroundImage {
top: 0px;
  bottom: 0;
    background: url('/files/M_full_img-light1-mob.svg') center bottom repeat-x !important;  
  background-size: contain!important;
}


.buttonSection .button-section {
  width: 100%;
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.butFrame,
.butFrame:hover {
  transform: rotate(-5deg) translateY(0px) translateX(-10px);
}

.butFrame:nth-child(4n + 2),
.butFrame:nth-child(4n + 2):hover {
   transform: rotate(3deg) translateY(0px) translateX(10px);
}

.butFrame:nth-child(4n + 3),
.butFrame:nth-child(4n + 3):hover {
  transform: rotate(-2deg) translateY(0px) translateX(-10px);
}

.butFrame:nth-child(4n + 4),
.butFrame:nth-child(4n + 4):hover {
  transform: rotate(3deg) translateY(0px) translateX(10px);
}

.butFrame {
  margin-top: 2em !important;
}


.butFrame .butHeading {
  padding:5px 0px 10px;
}
.butFrame .butTextWrap {
  padding: 1em 0em 2.7em;
  font-size: 1em;
  line-height: 1.4em;
}
.butFrame .butReadmore {
  font-size: .85em;
  margin-top: .0em;
  margin-bottom: .5em;
}

.twoColumn.wideRight>tbody>tr>td:last-child,
.twoColumn.wideLeft>tbody>tr>td:first-child{
  height: 60vw !important;
}

.twoColumn.wideRight>tbody>tr>td:last-child>.growToFrame,
.twoColumn.wideLeft>tbody>tr>td:first-child>.growToFrame{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.twoColumn.wideRight>tbody>tr>td:last-child>.growToFrame:first-child img,
.twoColumn.wideLeft>tbody>tr>td:first-child>.growToFrame:first-child img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100% !important;
  width: 100% !important;
  object-fit: cover;
  object-position: center;
}

  .twoColumn.wideRight>tbody>tr>td:last-child>.growToFrame:first-child {
  left: 40px;
    width: calc(100vw - 40px);
}

    .twoColumn.wideRight>tbody>tr>td:last-child>.growToFrame:first-child img {
  border-radius: 30px 0 0 30px;
}


    .twoColumn.wideLeft>tbody>tr>td:first-child>.growToFrame:first-child {
  right: 40px;
    width: calc(100vw - 40px);
}

    .twoColumn.wideLeft>tbody>tr>td:first-child>.growToFrame:first-child img {
  border-radius: 0 30px 30px 0;
}

.table-to-div.light .item {
padding: 30px 25px;
}

p span[style*="font-size: 14pt;"] {
  font-size: 1em !important;
  line-height: 1.7em;
}

p.contact .fontAwesomeIcon {
  position: absolute;
transform: translateX(-25px);
}

p.contact {
  padding-left: 25px;
}

  #footerTop .col-3{
    max-width: none !important;
  }

footer .container {
  padding: 25px 20px
  }
footer #footerTop .container {
  padding: calc(14vw + 1.5em) 15px 3em;
  }

#footerTop .container [class*="col-"] {
  text-align: center;
}

#footerTop .container [class*="col-"]:last-child,
#footerTop .container [class*="col-"]:first-child{
  order: -1;
}

#footerTop .container [class*="col-"]:last-child {
  text-align: center;
}

#footerTop .contactContainer {
    display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#footerTop .container [class*="col-"]:last-child .contactContainer {
  margin-top:1em;
}

.footerRight {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-size: .9em;
  flex-direction: column;
}

footer .logo {
 max-width: 160px;
}

  #footerTop:before {
display: none;
}

#subBanner .container {
  padding-bottom: 35%;
}

@media all and (max-width: 380px) {
  a[href*="mailto"] {
  display:block;
  
    /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
 
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
 
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
}

.accordion > tbody > tr.on .expand {
  padding: 20px 25px;
}

.siteBottom a[id*="sxn"] {
  top: -50px;
}

#enquire-dropdown {
  background: var(--linen);
}

#enquire-dropdown .enquiryForm {
  padding: 0;
}